.send {
    position: relative;
    border: #FFDE7A 5px solid;
    border-bottom: #FFDE7A 50px solid;
    border-radius: 25px;
    background: #fff;
    overflow: visible;
}

.send:after {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 100%;
    height: 50px;
    border-radius: 25px;
    background: #fff;
}

.send_table {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 25px;
    border-radius: 10px;
    background: #fff;
}

.send_table:after {
    content: '';
    position: absolute;
    bottom: -35px;
    right: -35px;
    width: 63px;
    height: 89px;
    background: url('../images/pic_a.svg') center no-repeat;
    background-size: contain;
}

.sent_section {
    width: calc( 100%/3 - 10px );
    height: 50px;
    margin-bottom: 15px;
}

.sent_section input, .sent_section select {
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    border-radius: 50px;
    background: #e5e5e5;
    border: 0;
}


.checkbox_section {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.checkbox_section input {
    display: none;
}

.checkbox_section input + label {
    display: block;
    width: 25px;
    height: 25px;
    border-radius: 35px;
    border: #e5e5e5 5px solid;
    background: #e5e5e5;
    margin-right: 10px;
}

.checkbox_section input:checked + label {
    background: #ea7c8a;
}

.checkbox_section a {
    color: #ea7c8a;
}

.send_button {
    position: relative;
    top: 0;
    width: calc( 100%/3 - 10px );
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    border-radius: 50px;
    background: #ea7c8a;
    transition: .3s;
    cursor: pointer;
}

.send_button:hover {
    top: -5px;
    box-shadow: 0 4px 3px rgba(0,0,0,0.15);
}

@media screen and (max-width: 1023px) {

    .send {
        padding: 25px 0;
    }

    .send_table {
        flex-direction: column;
        padding: 25px;
    }

    .sent_section, .send_button {
        width: 100%;
    }

    .send_button {
        margin-top: 25px;
    }
}